*{margin: 0px; padding: 0px;}
.img-fluid{width: 100%;}
h1{font-family: "Bona Nova SC", serif;  font-weight: 800; color:  #34eb64;}
h2{ font-family: "Lilita One", serif;  font-weight: 400; color: #34eb64;}
h3{font-family: "Lilita One", serif;  font-weight: 400; color: #34eb64;}

.head{font-family: "Bona Nova SC", serif;  font-weight: 800; color:  #34eb64;}

.sub-title{font-family: "Lilita One", serif;  font-weight: 500; color: #34eb64; font-size: 18px}
.hadding{font-family: "Lilita One", serif;  font-weight: 500; color: #34eb64; font-size: 18px}
.hadding1{font-family: "Lilita One", serif;  font-weight: 500; font-size: 18px}
.para{font-family: "Roboto", serif; font-weight: 400; font-size: 18px}


a{display: inline-block; text-decoration: none;}
a.btn{ display: inline-block; text-decoration: none; width: 100%; background: #34eb64; color: #ffffff; transition: 0.9s; margin-top: 7px;}

/*.header.darkHeader .navbar{ background: #0009; position: fixed;top: 0px; left: 0px; width: 100%; z-index: 999 }
.header.darkHeader .navbar-nav .nav-link{ color: #fff  }*/
/*<.................header...............*/

.index-top-banner-inner{background: url(../images/camps-1.jpeg) no-repeat center ; background-size: cover;  margin: 0px 41px;}
.index-inner-body { text-align: center; padding: 300px 50px 100px 50px; background: #0009;}
.index-top-banner-inner .index-inner-body h1 { color: #ffffff;}


.top-header { background: #369121}
a.font-1 { color: #000000; padding-left: 100px; padding: 3px 100px;}
.fa-font { float: right; margin-right: 100px;}


a.navbar-brand { width: 9%; margin-left: 114px;}
li.nav-item { padding-right: 29px;}
.bg-body-tertiary { --bs-bg-opacity: 1;  background-color: rgb(198 243 141) !important;}
a.nav-link.active{transition: 0.9s; font-size: 18px;}
a.nav-link.active:hover{ color: red; transform: scale(1.2); }
a.nav-link.dropdown-toggle{transition: 0.9s; font-size: 18px;}
a.nav-link.dropdown-toggle:hover {color: red; transform: scale(1.2);}
a.dropdown-item{transition: 0.9s; font-size: 18px;}
a.dropdown-item:hover {color: red; transform: scale(1.2);}


.carousel-caption { position: absolute; right: 50%; bottom: 1.25rem; left: 9%; padding-top: 4.25rem; padding-bottom: 1.25rem; color: #ff3131; text-align: left; font-size: 35px; background: #0009;}
.carousel-caption h1{ font-size: 56px;}
.carousel-caption p.sub-title { font-size: 50px;}



/*......................<end header..............*/




/*<...............index..........>*/


.content-package-section .content-title-section { padding: 70px 0px; text-align: center;}
.content-title-section p.sub-title{font-size: 25px}
.content-title-section h1{font-size: 30px}

.content-package-section{background: #f6f6f6; padding-bottom: 70px;}
.content-package-section .card { background: #fff; padding-bottom: 12px; border: 1px solid #ddd; box-shadow: 0 0 4px 0 rgba(0, 0, 0, .2); margin-top: 15px; margin-bottom: 70px; transition: 0.9s; }
.content-package-section .card:hover{transform: scale(1.1);}
.content-package-section .card h1{font-size: 23px;}
.content-package-section .card h3 { font-size: 18px;}

/*.owl-carousel .owl-nav button.owl-next { position: absolute; top: 34%; right: -28px; }
.owl-carousel .owl-nav button.owl-prev { position: absolute; top: 34%; left: -28px; }
.owl-carousel .owl-nav button span { font-size: 83px; color: #f68712;}*/
/*.card .card-body .card-text a.btn { margin-left: 13px; padding-left: 72px; margin-right: 13px; padding-right: 72px; transition: 0.9s;}*/
a.btn:hover { transform: scale(1.2);}
.card-body span i {
    color: #e7b118;
}


.owl-carousel .owl-nav button.owl-next { position: absolute; top: 34%; right: -28px; }
.owl-carousel .owl-nav button.owl-prev { position: absolute; top: 34%; left: -28px; }
.owl-carousel .owl-nav button span { font-size: 83px; color: #ff0000;}
a.btn.btn-danger { margin-left: 13px; padding-left: 72px; padding-right: 72px; transition: 0.9s}
a.btn.btn-danger:hover { transform: scale(1.2);}
.about-inner .row { padding-bottom: 70px; margin-top: 70px;}

.about-inner .img-body .about-img1-inner img{ border-radius: 50px 10px 10px 10px;}
.about-inner .img-body .about-img1-inner { padding-bottom: 10px;}
.about-inner .img-body .about-img2-inner img{ border-radius: 10px 10px 50px 10px;}
.about-inner .img-body .about-img2-inner { padding-top: 10px;}
.about-inner .img-body .about-img3-inner img{  border-radius: 10px 50px 10px 50px; margin-top: -40px; position: relative;}
.about-inner { padding-top: 70px;}
.about-inner .about-title-inner h1 { font-size: 30px;}
.about-inner .about-title-inner p.sub-title { font-size: 20px;}


.explain-inner-section .row { padding-bottom: 70px; margin-top: 70px;}

.explain-inner-section .img-body .about-img1-inner img{ border-radius: 50px 10px 10px 10px;}
.explain-inner-section .img-body .about-img1-inner { padding-bottom: 10px;}
.explain-inner-section .img-body .about-img2-inner img{ border-radius: 10px 10px 50px 10px;}
.explain-inner-section .img-body .about-img2-inner { padding-top: 10px;}

.card.mb-a { margin-top: 70px; margin-bottom: 70px;}

.bg-img-inner{background: url(../images/front-1.jpeg) no-repeat bottom fixed; background-size: cover; padding: 200px 100px;}

.gallary-inner-title { margin-top: 70px; margin-bottom: 70px; text-align: center;}
.gallary-inner .gallary-inner-img { margin-bottom: 20px; overflow: hidden;}
.gallary-inner .gallary-inner-img img { transition: 0.9s; }
.gallary-inner .gallary-inner-img img:hover{ transform: scale(1.2);}
.gallary-inner .row { margin-bottom: 70px;}
.card2-inner .card  .card-body { padding-left: 229px;}




/*<......................index page end........*/





/*< ............... footer inner............../*/




.footer-inner { background: #95c44f;}
.footer-img-inner { margin-top: 25px;}
.footer-inner .footer-item-inner .media .media-font  h4{ color: white;}
.footer-inner .footer-title { padding-top: 70px; padding-bottom: 40px;}
.footer-inner .footer-title h1 { color:#ffffff;  font-size: 30px;}
.footer-inner .footer-text-inner li { padding-bottom: 20px;}
.footer-inner .footer-services-inner li{ padding-bottom: 20px;}
.footer-inner .footer-text-inner a{ color: #ffffff;}
.footer-inner .footer-services-inner a{ color: #ffffff;}
.footer-inner .footer-about-inner p.para{ color: #ffffff; }

.footer-end-inner p{ margin-bottom: 0px; color: #ffffff; text-align: center; padding: 10px 0px}
.footer-end-inner{background: #3a8a27;}



/*<....................end footer..........>*/






/*................9 12 16 26 35km rafting inner..........*/

.rafting-img-background{background: url(../images/camping-0101.jpeg) no-repeat center ; background-size: cover;  margin: 0px 41px;}
.title-rafting-inner { background: #00000099; padding: 164px;}
.title-rafting-inner h1{    font-size: 50px;}
.title-rafting-inner h2{     color: #ffde59; }

.exp-inner { padding: 70px 0px;   background: #f6f6f6;}
/*.exp-inner .row { margin: 70px 0px;}*/
.title-exp-inner { text-align: center;     padding: 40px 0px}
.exp-inner-body {border: 1px solid #ddd;     box-shadow: 0 0 4px 0 rgb(255 49 49);  padding: 38px}	

.exp-inner .exp-inner-exp h2 {  padding: 30px 10px;}
.imp-point-inner { padding: 70px 0px;}
.imp-point-inner .imp-para h2 {  font-size: 20px;}
.imp-para { padding: 10px 0px;}
.b-tag-a { text-align: center; padding: 48px 0px;}
.b-tag-a a.btn.btn-danger{ margin-left: 13px; padding-left: 100px; padding-right: 100px; transition: 0.9s;}

.exp-card-inner {	 padding-bottom: 70px}



/*....................end 9 km rsfting...............*/







/*................12 km rafting inner..........*/

/*.rafting-img-background{background: url(../images/slide-2-1.jpeg) no-repeat center ; background-size: cover;  margin: 0px 41px;}
.title-rafting-inner { background: #00000099; padding: 164px;}
.title-rafting-inner h1{    font-size: 50px;}
.title-rafting-inner h2{     color: #ffde59; }

.exp-inner { padding: 70px 0px;   background: #f6f6f6;}

.title-exp-inner { text-align: center;     padding: 40px 0px}
.exp-inner-body {border: 1px solid #ddd;     box-shadow: 0 0 4px 0 rgb(255 49 49);  padding: 38px}	

.exp-inner .exp-inner-exp h2 {  padding: 30px 10px;}
.imp-point-inner { padding: 70px 0px;}
.imp-point-inner .imp-para h2 {  font-size: 20px;}
.imp-para { padding: 10px 0px;}
.b-tag-a { text-align: center; padding: 48px 0px;}
.b-tag-a a.btn.btn-danger{ margin-left: 13px; padding-left: 100px; padding-right: 100px; transition: 0.9s;}

.exp-card-inner {	 padding-bottom: 70px}
*/

/*....................end 12 km rsfting...............*/


/*................16 km rafting inner..........*/

/*.rafting-img-background{background: url(../images/slide-2-1.jpeg) no-repeat center ; background-size: cover;  margin: 0px 41px;}
.title-rafting-inner { background: #00000099; padding: 164px;}
.title-rafting-inner h1{    font-size: 50px;}
.title-rafting-inner h2{     color: #ffde59; }

.exp-inner { padding: 70px 0px;   background: #f6f6f6;}

.title-exp-inner { text-align: center;     padding: 40px 0px}
.exp-inner-body {border: 1px solid #ddd;     box-shadow: 0 0 4px 0 rgb(255 49 49);  padding: 38px}	

.exp-inner .exp-inner-exp h2 {  padding: 30px 10px;}
.imp-point-inner { padding: 70px 0px;}
.imp-point-inner .imp-para h2 {  font-size: 20px;}
.imp-para { padding: 10px 0px;}
.b-tag-a { text-align: center; padding: 48px 0px;}
.b-tag-a a.btn.btn-danger{ margin-left: 13px; padding-left: 100px; padding-right: 100px; transition: 0.9s;}

.exp-card-inner {	 padding-bottom: 70px}*/


/*....................end 16 km rsfting...............*/





/*................26 km rafting inner..........*/



/*.rafting-img-background{background: url(../images/slide-2-1.jpeg) no-repeat center ; background-size: cover;  margin: 0px 41px;}
.title-rafting-inner { background: #00000099; padding: 164px;}
.title-rafting-inner h1{    font-size: 50px;}
.title-rafting-inner h2{     color: #ffde59; }

.exp-inner { padding: 70px 0px;   background: #f6f6f6;}

.title-exp-inner { text-align: center;     padding: 40px 0px}
.exp-inner-body {border: 1px solid #ddd;     box-shadow: 0 0 4px 0 rgb(255 49 49);  padding: 38px}	

.exp-inner .exp-inner-exp h2 {  padding: 30px 10px;}
.imp-point-inner { padding: 70px 0px;}
.imp-point-inner .imp-para h2 {  font-size: 20px;}
.imp-para { padding: 10px 0px;}
.b-tag-a { text-align: center; padding: 48px 0px;}
.b-tag-a a.btn.btn-danger{ margin-left: 13px; padding-left: 100px; padding-right: 100px; transition: 0.9s;}

.exp-card-inner {	 padding-bottom: 70px}
*/

/*....................end 26 km rsfting...............*/


/*................35 km rafting inner..........*/

/*.rafting-img-background{background: url(../images/slide-2-1.jpeg) no-repeat center ; background-size: cover;  margin: 0px 41px;}
.title-rafting-inner { background: #00000099; padding: 164px;}
.title-rafting-inner h1{    font-size: 50px;}
.title-rafting-inner h2{     color: #ffde59; }

.exp-inner { padding: 70px 0px;   background: #f6f6f6;}

.title-exp-inner { text-align: center;     padding: 40px 0px}
.exp-inner-body {border: 1px solid #ddd;     box-shadow: 0 0 4px 0 rgb(255 49 49);  padding: 38px}	

.exp-inner .exp-inner-exp h2 {  padding: 30px 10px;}
.imp-point-inner { padding: 70px 0px;}
.imp-point-inner .imp-para h2 {  font-size: 20px;}
.imp-para { padding: 10px 0px;}
.b-tag-a { text-align: center; padding: 48px 0px;}
.b-tag-a a.btn.btn-danger{ margin-left: 13px; padding-left: 100px; padding-right: 100px; transition: 0.9s;}

.exp-card-inner {	 padding-bottom: 70px}*/


/*....................end 35 km rsfting...............*/




/*<.................................about inner...........>*/

.about-inner-section { padding: 70px 0px; background: #f6f6f6;}
.about-page-section { padding: 70px 0px;}
.about-section-img { border: 3px solid #ffde59; box-shadow: 0 0 4px 0 rgba(0, 0, 0, .2);}

.about-inner-head { text-align: center; padding-bottom: 50px;}

.about-inner .img-body .about-img1-inner img{ border-radius: 50px 10px 10px 10px;}
.about-inner .img-body .about-img1-inner { padding-bottom: 10px;}
.about-inner .img-body .about-img2-inner img{ border-radius: 10px 10px 50px 10px;}
.about-inner .img-body .about-img2-inner { padding-top: 10px;}
/*.about-inner .about-title-inner { padding: 0px 60px 70px 0px;}*/
.about-inner .img-body .about-img3-inner img{ border-radius:20px 100px;}
.about-inner { padding-top: 70px;     padding-bottom: 70px;}
.about-inner .about-title-inner h1 { font-size: 30px; padding-bottom: 50px }
.about-inner .about-title-inner p.sub-title { font-size: 20px;}


/*<.................end about inner.............>*/



.gallary-img-background{background: url(../images/slide-2-1.jpeg) no-repeat center ; background-size: cover;  margin: 0px 41px;}
.title-gallary-inner { background: #00000099; padding: 164px;}
.title-gallary-inner h1{    font-size: 50px;}
.title-gallary-inner h2{     color: #ffde59;}


/*<.......................gallary inner ..........>*/


.title-gallary-inner { background: #00000099; padding: 164px;}
.gallary-inner-banner { padding-top: 70px; padding-bottom: 70px;}
.gallary-inner-banner .gall-title-inner { margin-bottom: 70px; text-align: center;}
.gallary-inner-banner .gallary-inner-img { margin-bottom: 22px;     border: #f68712; overflow: hidden;}
.gallary-inner-banner .gallary-inner-img img { border-radius: 15px; transition: 0.9s}
.gallary-inner-banner .gallary-inner-img img:hover {transform: scale(1.2);}

/*<..........................end gallary.....................>*/





/*<.......................contact.........................>*/


.gall-img-background{background: url(../images/gallary-4.jpeg) no-repeat center ; background-size: cover;  margin: 0px 41px;}
.title-contact-inner{background: #00000099; padding: 164px;}
.contect-area-section {  padding-top: 70px; padding-bottom: 70px;}
.contect-title-section { padding-bottom: 50px;}
.contect-explain { padding-bottom: 50px;}



/*<..............................end contact........................>*/




.counter-wrapper{
    background: url(../images/26km.jpeg)no-repeat ; background-size: cover;
    background-color: #f68712;
    /*background-position: center;*/
    padding: 3rem 9%;
    /*margin-top: 5rem;*/
    position: relative;

}
.counter-wrapper::before{
    position: absolute;
    content: '';
    content: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: rgba(0,0,0,0.7);*/
    z-index: 1;
}
.counter{
   text-align: center;   
   color: #ddd;
   z-index: 2;
   position: relative;
}
.counter::before{
    position: absolute;
    content: '';
    bottom: -2rem;
    left: 50%;
    width: 20%;
    height: .2rem;
    background: #4DB7FE;
    border-radius: .5rem;
    -webkit-border-radius: .5rem;
    -moz-border-radius: .5rem;
    -ms-border-radius: .5rem;
    -o-border-radius: .5rem;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
.counter .count{
    font-size: 2rem;
    margin-bottom: 1rem;    
}
.counter p{
    font-size: 1.4rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    background: #0009;
}


.counter-wrapper{

    background-color: #34eb64;
    /*background-position: center;*/
    padding: 3rem 9%;
    /*margin-top: 5rem;*/
    position: relative;}



/*start camp rishikesh page css*/












.exp-inner-exp .owl-theme .owl-dots{display: none;}
.exp-inner-exp .owl-carousel .owl-nav .owl-prev{position: absolute; top: 45%; left: -20px; padding: 0px;}
.exp-inner-exp .owl-carousel .owl-nav .owl-next{position: absolute; top: 45%; right: -20px; padding: 0px;}
.exp-inner-exp .owl-carousel .owl-nav i{height: 40px; width: 40px; line-height: 35px; text-align: center; background: #E77918; border: 3px solid #fff;}
.exp-inner-exp .owl-carousel .owl-nav i:hover{background-color: #333;}


.camp-inner-exp.aos-init.aos-animate {background: #ffffff; padding: 18px;}
.camp-inner-exp {  background: #ffffff;  border: 3px solid #f7ecec;  border-right-color: #f68712;  padding-left: 24px; padding-bottom: 50px;}
.check-in-inner {
    padding-top: 60px;
    color: #f68712;
}

.camping-img-background{background: url(../images/gallery-13.jpeg) no-repeat center ; background-size: cover;  margin: 0px 41px;}



.pos-fixed{ position: fixed; top: 223px; left: 0px; z-index: 222}
.pos-fixed i { display: block; height: 42px; width: 42px; line-height: 42px; text-align: center; background: #333; color: #fff; transition: .3s all; font-size: 30px}
.pos-fixed i:hover {transform: scale(1.2);}
.pos-fixed .fa-instagram {background: linear-gradient(10deg, #efa513, #9007dc);}
/*.what-fixed{ position: fixed; top: 267px; left: 0px; z-index: 222}
.what-fixed img { width: 65%; transition: .3s}
.what-fixed img:hover {transform: scale(1.2);}*/
.pos-fixed-call { position: fixed; top: 307px; left: 0px; z-index: 222;}
.pos-fixed-call i { display: block; height: 42px; width: 42px; line-height: 42px; text-align: center; background: #333; color: #fff; transition: .3s all; font-size: 25px}
.pos-fixed-call i:hover {transform: scale(1.2);}
.pos-fixed-call .fa-phone { background: linear-gradient(10deg, #5513ef, #2c1bde);}
.pos-fixed-whatshap { position: fixed; top: 265px; left: 0px; z-index: 222;}
.pos-fixed-whatshap i { display: block; height: 42px; width: 42px; line-height: 42px; text-align: center; background: #333; color: #fff; transition: .3s all; font-size: 31px}
.pos-fixed-whatshap i:hover {transform: scale(1.2);}
.pos-fixed-whatshap .fa-whatsapp { background: linear-gradient(10deg, #03b512, #06f037);}


/* media query 1366, 1024 , 768 , 667, 576 , 400*/

@media (max-width: 1366px) {
}



@media (max-width: 1024px) {

.owl-gallary .owl-nav button.owl-prev {
    top: 4%;
}
.owl-gallary .owl-nav button.owl-next {
    top: 4%;
}


}


@media (max-width: 768px) {
.owl-gallary .owl-nav button.owl-prev {
        top: 15%;
        left: -30px;
}
.owl-gallary .owl-nav button.owl-next {
        top: 15%;
        right: -30px;
}
li.nav-item {
    padding-left: 35px;
}

.index-inner-body {
        padding: 20px 50px 23px 50px;
}

.title-rafting-inner {
    padding: 100px;
}
.title-gallary-inner {
    padding: 133px;
    text-align: center;
}
.title-rafting-inner h1 {
    font-size: 38px;
}
.title-contact-inner {
    padding: 133px;
    text-align: center;
}
.title-about-inner {
    background: #00000099;
    padding: 133px;
    text-align: center;
}
.exp-inner .exp-inner-exp a.btn {
    width: 43%;

}
.carousel-caption h1 {
    font-size: 40px;
}
.carousel-caption p.sub-title {
    font-size: 40px;
}

}

@media (max-width: 667px) {
a.navbar-brand {
    width: 9%;
    margin-left: 12px;
}
    .fa-font {
    display: none;
}
    .content-package-section {
    padding-bottom: 0px;
}
    .about-inner .row {
    padding-bottom: 30px;
    margin-top: 30px;
}
    .explain-inner-section .row {
    padding-bottom: 30px;
    margin-top: 30px;
}   
    .gallary-inner-title {
    margin-top: 30px;
    margin-bottom: 30px;
}
    .gallary-inner .row {
    margin-bottom: 4px;
}
.about-inner {
    padding-top: 0px;
    padding-bottom: 0px;
}
    
.owl-gallary .owl-nav button.owl-prev {
        top: 7%;
}

.exp-inner-exp {
        margin-top: 30px;
}
.index-inner-body {
        padding: 20px 50px 1px 50px;
}
.carousel-caption h1 {
        font-size: 40px;
}

}



@media (max-width: 576px) {
        a.navbar-brand {
        width: 20%;
        margin-left: 23px;
    }
    .fa-font {
    display: none;
}
    .content-package-section {
    padding-bottom: 0px;
}
    .about-inner .row {
    padding-bottom: 30px;
    margin-top: 30px;
}
    .explain-inner-section .row {
    padding-bottom: 30px;
    margin-top: 30px;
}   
    .gallary-inner-title {
    margin-top: 30px;
    margin-bottom: 30px;
}
    .gallary-inner .row {
    margin-bottom: 4px;
}
.about-inner {
    padding-top: 0px;
    padding-bottom: 0px;
}
a.font-1 {
    color: #000000;
    padding: 1px 30px;
}
h1 {
    font-size: 24px;
}
p.para {
    font-size: 14px;
}
.container {
    padding-left: 50px;
    padding-right: 50px;
}
.owl-gallary .owl-nav button.owl-prev {
    top: 24%;
}
.owl-gallary .owl-nav button.owl-next {
    top: 24%;
}
.owl-carousel .owl-nav button.owl-prev {
    left: -34px;
}
.owl-carousel .owl-nav button.owl-next {
    right: -34px;
}
.index-inner-body {
        padding: 14px 1px 13px 1px;
    }
.title-rafting-inner h1 {
    font-size: 25px;
}
.title-rafting-inner {
    padding: 35px;
}
.exp-inner-exp {
    margin-top: 30px;
}
li.nav-item {
    padding-left: 35px;
}
.title-contact-inner {
    padding: 133px;
}
.counter .count {
    font-size: 1rem;
}
.counter p {
    font-size: 10px;

 }
 .carousel-caption h1 {
    font-size: 42px;
}.carousel-caption p.sub-title {
    font-size: 39px;
}

}


 
 @media (max-width: 400px) {
    a.navbar-brand {
    width: 9%;
    margin-left: 12px;
}
    .fa-font {
    display: none;
}
    .content-package-section {
    padding-bottom: 0px;
}
    .about-inner .row {
    padding-bottom: 30px;
    margin-top: 30px;
}
    .explain-inner-section .row {
    padding-bottom: 30px;
    margin-top: 30px;
}   
    .gallary-inner-title {
    margin-top: 30px;
    margin-bottom: 30px;
}
    .gallary-inner .row {
    margin-bottom: 4px;
}
.about-inner {
    padding-top: 0px;
    padding-bottom: 0px;
}
 
.bg-img-inner .bg-heading h1 {
    font-size: 46px;
}
.owl-gallary .owl-nav button.owl-prev {
        top: 11%;
    }
.owl-gallary .owl-nav button.owl-next {
    top: 11%;
}

a.font-1 {
        padding: 1px 16px;
        font-size: 10px;
}
.title-rafting-inner {
    padding: 41px;
}
.title-rafting-inner h1 {
    font-size: 13px;
}
.exp-inner-exp {
    margin-top: 30px;
}
.b-tag-a a.btn {
    padding-left: 80px;
    padding-right: 80px;
}
.title-gallary-inner {
    padding: 100px;
}
p.para {
    font-size: 12px;
}
.title-contact-inner {
    padding: 75px;
}
.title-about-inner {
    padding: 90px;
}
.index-inner-body {
    padding: 70px 9px 70px 8px;
}
    a.navbar-brand {
        width: 36%;
    }
li.nav-item {
    padding-left: 35px;
}
.counter .count {
    font-size: 1rem;
}
.counter p {
    font-size: 10px;

 }
.exp-inner-exp .owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: 39%;
    left: -20px;
}
.exp-inner-exp .owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: 39%;
    right: -20px;
}
.bg-img-inner .bg-heading p.banner {
    padding: 49px;
}
.camp-inner-exp {
    padding-right: 24px;
}
.about-inner .about-title-inner h1 {
    font-size: 24px;
}
h1 {
    font-size: 16px;
}
h2.second-heading {
    font-size: 16px;
}

.content-title-section h1 {
    font-size:     14px;
}
.carousel-caption p.sub-title {
        font-size: 29px;
}
.carousel-caption h1 {
        font-size: 29px;
}
.index-inner-body {
        padding: 20px 1px 20px 1px;
    }
        a.navbar-brand {
        width: 36%;
    }

}

@media (max-width: 375px) { 
    a.navbar-brand {
    width: 9%;
    margin-left: 12px;
}
    .fa-font {
    display: none;
}
    .content-package-section {
    padding-bottom: 0px;
}
    .about-inner .row {
    padding-bottom: 30px;
    margin-top: 30px;
}
    .explain-inner-section .row {
    padding-bottom: 30px;
    margin-top: 30px;
}   
    .gallary-inner-title {
    margin-top: 30px;
    margin-bottom: 30px;
}
    .gallary-inner .row {
    margin-bottom: 4px;
}
    .about-inner {
    padding-top: 0px;
    padding-bottom: 0px;
}
    .carousel-caption h1 {
        font-size: 25px;
    }   
     .carousel-caption p.sub-title {
        font-size: 25px;
    }
        a.navbar-brand {
        width: 36%;
    }
}

@media (max-width: 360px){
    a.navbar-brand {
    width: 9%;
    margin-left: 12px;
}
    .fa-font {
    display: none;
}
    .content-package-section {
    padding-bottom: 0px;
}
    .about-inner .row {
    padding-bottom: 30px;
    margin-top: 30px;
}
    .explain-inner-section .row {
    padding-bottom: 30px;
    margin-top: 30px;
}   
    .gallary-inner-title {
    margin-top: 30px;
    margin-bottom: 30px;
}
    .gallary-inner .row {
    margin-bottom: 4px;
}
.about-inner {
    padding-top: 0px;
    padding-bottom: 0px;
}
.carousel-caption h1 {
        font-size: 22px;
}
.carousel-caption p.sub-title {
        font-size: 21px;
}
.counter-wrapper {
    padding: 2rem 1%;
}
.counter p {
        font-size: 7px;
}
.owl-gallary .owl-nav button.owl-prev {
        top: 0%;
}
.bg-img-inner .bg-heading p.banner {
        padding: 19px;
}
.owl-gallary .owl-nav button.owl-next {
        top: 7%;
}
.owl-gallary .owl-nav button.owl-prev {
        top: 7%;
}
    a.navbar-brand {
        width: 36%;
    }
}

@media (max-width: 300px){
    a.navbar-brand {
    width: 9%;
    margin-left: 12px;
}
    .fa-font {
    display: none;
}
    .content-package-section {
    padding-bottom: 0px;
}
    .about-inner .row {
    padding-bottom: 30px;
    margin-top: 30px;
}
    .explain-inner-section .row {
    padding-bottom: 30px;
    margin-top: 30px;
}   
    .gallary-inner-title {
    margin-top: 30px;
    margin-bottom: 30px;
}
    .gallary-inner .row {
    margin-bottom: 4px;
}
.about-inner {
    padding-top: 0px;
    padding-bottom: 0px;
}

.carousel-caption h1 {
        font-size: 20px;
}
.carousel-caption p.sub-title {
        font-size: 20px;
}
    .counter-wrapper {
    padding: 3rem 1%;
}
.counter p {
        font-size: 8px;
}
.bg-img-inner .bg-heading p.banner {
        padding: 5px;
}
.bg-img-inner .bg-heading p.banner {
    font-size: 38px;
}
.about-inner .about-title-inner h1 {
    font-size: 21px;
}
    .container {
        padding-left: 25px;
        padding-right: 25px;
}
    p.para {
        font-size: 12px;
    }
        a.navbar-brand {
        width: 36%;
    }
    h1 {
    font-size: 30px;
}
.title-rafting-inner h1 {
        font-size: 12px;
    }     
    a.font-1 {
        padding: 1px 6px;
        font-size: 10px;
    }  
    .title-rafting-inner {
        padding: 23px;
    }   
.rafting-img-background {
    margin: 0px 24px;
} 
.page-2-img-background {
    margin: 0px 22px;
}
h2.second-heading {
    font-size: 15px;
}
.title-exp-inner {
    padding: 0px 0px;
}
    .exp-inner .exp-inner-exp a.btn {
        width: 49%;
    }
    .owl-carousel .owl-nav button.owl-prev {
        left: -24px;
    }
    .owl-carousel .owl-nav button.owl-next {
        right: -23px;
    }
    .index-inner-body {
        padding: 15px 0px 15px 0px;
    }
    .content-package-section .content-title-section {
    padding: 30px 0px 30px 0px;
}
    .content-title-section h1 {
        font-size: 12px;
    }
    .about-inner-head {
    padding-bottom: 40px;
}
.page-5-img-background {
    margin: 0px 22px;
}
.page-4-img-background {
    margin: 0px 25px;
}
.page-3-img-background {
    margin: 0px 21px;
}
.carousel-control-prev {
    left: -10px;
}
.carousel-control-next {
    right: -10px;
}
}



